﻿/* Cewebe Stylesheet */
/* 15.10.2010 */
/* 					*/
/* ---------------- */

/* DIVs */

html  {
		height:100%;
		font-size: 100%;
		/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
		height: 101%;
		overflow-x:hidden;
		}
	
body  {
    	font: 75% Arial, Helvetica, sans-serif;
    	margin: 0;
    	padding: 0;
    	color: #ffffff;
		line-height:1em;
		height:100%;
		line-height:1.2em;
		/*background-color:#373c3f;*/
		background-image:url(/img/bg_total_oben_dunkel.jpg);
		background-repeat:repeat-x;			
    }
	
#homenav {
	padding-top:185px;
	text-align:left;
	float:left;
}

#containertotal {
	position:relative;
	width: 100%;
	text-align:left;
	height:100%;
	text-align:center;
	background-color:#efefe7;
	background-image:url(/img/bg_total_oben_dunkel.jpg);
	background-repeat:repeat-x;
	}

#container {
	
	position: absolute;
	width: 100%;
	text-align:left;
	min-height:100%; !important
		height:100%;
	top:0px;
	z-index:1;
	left:0px;

	}

	
#hauptnav {
	height:135px;
	position:relative;
	/*background-color:#373c3f;*/
	left:50%;
	width:950px;
	margin-left:-475px;	
}	
	

#inhalt {
	width:100%;
	position:absolute;
	background-color:#efefe7;
	color:#000;
	padding-top:60px;
	z-index:1000;
}


#carousell{
	width:950px;
	height:265px;
	position:relative;
	margin-left:-35px;
	margin-top:20px;
	overflow:hidden;
	
}


#mycarousel {
	float:left;
	width:798px;
	height:265px;
	overflow:hidden;
	margin-left:-10px;

}

#carousell_header {

}


#pfeil_links {
	float:left;
	width:26px;
	height:27px;
	margin-left:10px;
	position:static;
	margin-top:100px;
	margin-right:10px;
}


#pfeil_rechts {
	float:left;
	width:26px;
	height:27px;
	margin-left:0px;
	margin-top:100px;
	position:relative;
	border:1px solid transparent;
}

#subnav {
	margin-top:30px;
	z-index:999;
	position:relative;
	left:50%;
	width:916px;
	margin-left:-475px;	
	padding-left:34px;	
}

#poetry {
	margin-top:-18px;
	width:800px;
	text-align:right;
}

#ticker {
	width:800px; 
	position:relative; 
	text-align:left; 
	margin-left:0px; 
	margin-top:30px; 
	border-top:1px solid #999; 
	padding-top:20px; 
	padding-bottom:20px;
}



#content {
	/*width:800px;
	padding-left:10px;*/
	position:relative;
	left:50%;
	width:800px;
	margin-left:-475px;	
	padding-left:34px;


}

.subnavlink {
	color:#a26133;
	text-decoration:none;
}

.subnavlink:hover {
	text-decoration:underline;
}
	


	
	
/* ENDE DIVs */	

    
    /* Verschiedene Klassen */
    .fltrt { /* Element auf der Seite nach rechts fließen lassen */
    	float: right;
    	margin-left: 8px;
    }
    .fltlft { /*  Element auf der Seite nach links fließen lassen. */
    	float: left;
    	margin-right: 8px;
    }
    .clearfloat {
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }

/* diverse Styles für Inhalt */



input{
	border:1px solid #ffffff;
	height:20px;
	background-color:#aa6851;
	color:#FFF;
	}

textarea{
	border:1px solid #ffffff;
	height:50px;
	background-color:#aa6851;
	color:#FFF;
	}
	
.pink {
	color:#ffffff;
}





	
/* Ende diverss Styles für Inhalt */	
	
/* Zoom-Silder */

* .highslide {
	cursor: url(/img/zoomin.cur), pointer;
    outline: none;
}

.highslide img {
	border: 1px solid black;
}
.highslide:hover img {
	border: 1px solid gray;
}

.highslide-image {
    border-bottom: 1px solid black;
    cursor: pointer; /* opera */
	cursor: url(/img/zoomout.cur), pointer;
}
.highslide-image-blur {
    cursor: pointer;
    cursor: hand;
}

/* Ende Zoom */


a {
	outline:none;
}

#content a{
	color:#000;
	text-decoration:underline;
}

#content a:hover{
	color:#000;
	text-decoration:none;
}

#marquee {
	width:800px;
	color:#000;
}

#marquee li {
	color:#000;
	text-decoration:none;
	font-size:12px;
}

.cipherlarge1  {
	font-size:30px;
	color:#FFF;
}

.cipherlarge2  {
	font-size:30px;
	color:#6b7d8b;
}


.ciphermedium1  {
	font-size:15px;
	color:#6b7d8b;
	text-decoration:none;
	margin-right:10px;
}

.ciphermedium2  {
	font-size:15px;
	color:#000;
	text-decoration:none;
	margin-right:10px;
}

.ciphersmall1 {
	font-size:17px;
	color:#FFF;
	margin-right:10px;
}

.ciphersmall2 {
	font-size:17px;
	color:#6b7d8b;
	margin-right:10px;
}


.ciphersmall3 {
	font-size:17px;
	color:#000;
	margin-right:10px;
}

.ciphersmall4 {
	font-size:17px;
	color:#6b7d8b;
	margin-right:10px;
}

#hauptnav a {
	text-decoration:none;
}

#hauptnav a.ciphersmall2:hover {
	color:#fff;
}

#hauptnav a.ciphersmall1:hover {
	color:#6b7d8b;
}

#hauptnav a.ciphersmall3:hover {
	color:#6b7d8b;
}

#hauptnav a.ciphersmall4:hover {
	color:#000;
}

.textdecono {
	text-decoration:none;
	color:#F00;
}
